import WDWidgetBase from "@widgets/WDWidgetBase/WDWidgetBase";
import "./DefaultApp.css";
import IWDWidgetBaseState from "@widgets/WDWidgetBase/IWDWidgetBaseState";
export default class DefaultApp extends WDWidgetBase<{}, IWDWidgetBaseState> {
    constructor(props: any);
    private myHeader_Logout;
    private myLista_rowClick;
    renderContent(): import("react/jsx-runtime").JSX.Element;
}
